[Scipy-tickets] [SciPy] #1439: There is no windows installer of SciPy under Python 3.2

SciPy Trac scipy-tickets@scipy....
Fri May 13 12:19:48 CDT 2011


#1439: There is no windows installer of SciPy under Python 3.2
----------------------+-----------------------------------------------------
  Reporter:  harryb   |       Owner:  somebody
      Type:  defect   |      Status:  closed  
  Priority:  high     |   Milestone:          
 Component:  Other    |     Version:  0.9.0   
Resolution:  invalid  |    Keywords:          
----------------------+-----------------------------------------------------
Changes (by rgommers):

  * status:  new => closed
  * resolution:  => invalid


Comment:

 Scipy 0.9.0 was released before Python 3.2 and because of that was not
 tested with 3.2 final (a few bugs were found with 3.2 alpha/beta
 releases). Therefore there will not be an official installer.

 You are free to compile it of course and even unofficial binaries are fine
 (very welcome even).

-- 
Ticket URL: <http://projects.scipy.org/scipy/ticket/1439#comment:1>
SciPy <http://www.scipy.org>
SciPy is open-source software for mathematics, science, and engineering.


More information about the Scipy-tickets mailing list